﻿@charset "utf-8";
.loader{
   text-align: center;
    margin: 0px auto;
    width: 100%;
    height: 100%;
}
.load-div{
   z-index: 99999;
    position: fixed;
    text-align: center;
    width: 100%;
    display: block;
    background: #f5f5f5;
    height: 100%;
    top: 0px;
    transition: all 1s;
}
.main{
   position: relative;
    width: 100%;
    height: 100%;
}
.loading{
   position: absolute;
    margin: 0px auto 0px -84px;
    width: 340px;
    height: 300px;
    top: 30%;
    left: 50%;
}
.loadimg{
   padding-bottom: 0px;
}
.loading SPAN{
   width: 5px;
    display: inline-block;
    background: #b4a078;
    height: 5px;
    margin-left: 8px;
    margin-right: 5px;
    border-radius: 10px;
    -webkit-transform-origin: right bottom;
    -webkit-animation: load 1s ease infinite;
}
.loading span:last-child{
		margin-right: 0px; 
	}
	@-webkit-keyframes load{
		0%{
			opacity: 1;
		}
		100%{
			opacity: 0;
		 
		}
	}
	.loading span:nth-child(1){
		-webkit-animation-delay:0.13s;
	}
	.loading span:nth-child(2){
		-webkit-animation-delay:0.26s;
	}
	.loading span:nth-child(3){
		-webkit-animation-delay:0.39s;
	}
	.loading span:nth-child(4){
		-webkit-animation-delay:0.52s;
	}
	.loading span:nth-child(5){
		-webkit-animation-delay:0.65s;
	}
.codrops-demos{
   z-index: 99;
    position: absolute;
    text-align: center;
    width: 96%;
    font-size: 0.8em;
}
.codrops-demos A{
   border-bottom: transparent 2px solid;
    border-left: transparent 2px solid;
    padding-bottom: 0.5em;
    text-transform: uppercase;
    margin: 0.35em 0.1em;
    outline-style: none;
    outline-color: invert;
    padding-left: 1.2em;
    outline-width: medium;
    padding-right: 1.2em;
    display: inline-block;
    letter-spacing: 1px;
    color: #07dc4e;
    font-size: 110%;
    border-top: transparent 2px solid;
    font-weight: 700;
    border-right: transparent 2px solid;
    text-decoration: none;
    padding-top: 0.5em;
    border-radius: 2px;
}
.codrops-demos A:hover{
   border-bottom-color: #07dc4e;
    border-top-color: #07dc4e;
    border-right-color: #07dc4e;
    border-left-color: #07dc4e;
}
.codrops-demos A.current-demo{
   border-bottom-color: #07dc4e;
    border-top-color: #07dc4e;
    border-right-color: #07dc4e;
    border-left-color: #07dc4e;
}
